## GnomeDbCanvasCursor

GnomeDbCanvasCursor — Represents a small cursor used when a drag and drop operations occurs within the canvas

## Synopsis

                GnomeDbCanvasCursor;
    GType       gnome_db_canvas_cursor_get_type (void);

## Object Hierarchy

      GObject
       +----GtkObject
             +----GnomeCanvasItem
                   +----GnomeCanvasGroup
                         +----GnomeDbCanvasItem
                               +----GnomeDbCanvasCursor

## Properties

      "fill-color"           gpointer              : Read / Write

## Description

## Details

### GnomeDbCanvasCursor

    typedef struct _GnomeDbCanvasCursor GnomeDbCanvasCursor;

### gnome_db_canvas_cursor_get_type ()

    GType       gnome_db_canvas_cursor_get_type (void);

Returns : |

## Property Details

### The "`fill-color`" property

      "fill-color"           gpointer              : Read / Write